name: AddToAny
type: module
description: 'Share buttons by AddToAny, including the AddToAny universal sharing button, Facebook, Twitter, Pinterest, and over 100 more on the <a href="https://www.addtoany.com/" target="_blank">AddToAny</a> platform.'
package: Other
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:node
configure: addtoany.admin_settings

# Information added by Drupal.org packaging script on 2023-05-31
version: '8.x-1.21'
project: 'addtoany'
datestamp: 1685530303
